Subject: Re: CD-based distribution (was Another website....)
From: [email-masked] (Bartlee A. Anderson)

20 Aug 1998 17:40:21 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Jeff Sturm <[email-masked]>
Cc: Marcus Brown <[email-masked]>, [email-masked],
        [email-masked]

Aren't there already windows .hlp files for a lot of this stuff?
I think that would be the most native/easiest to use.
I don't want to bring up a browser with overhead to do a man request.

Jeff Sturm wrote:
> 
> HTML help files are a good idea provided the user has a decent browser
> installed (probably nearly all desktops these days).  Plenty of tools
> exist to convert man and tekinfo files to HTML (I assume).
> 
> One problem using static files for help is the lack of a search
> facility.  I've heard Microsoft has done something for Win98, but that
> won't help us since the GNU-win32 distribution is targetting Win95/NT
> too.  Maybe someone can build a help engine based on Apache though...
> 
> Marcus Brown wrote:
> >
> > An Idea,
> > How about using HTML Help as opposed to .info/man files?  This is an
> > up'n'coming help system that seems to be gaining a lot of ground, just a
> > suggestion...
> >
> > Jeff Sturm wrote:
> > >The 'man' command should be included.  What about HTML, or (ick)
> > Windows
> > >.hlp files?
> >
> > >Jeff Sturm
> > >[email-masked]
> 
> --
> Jeff Sturm
> [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Bartlee A. Anderson     System Test (Interfaces-Tools-Automation-ISDN)
Rockwell International                    Electronic Commerce Division
300 Bauman Ct.                                [email-masked]
MS 933-605      Opinions my own, not Rockwell's   VOICE (630) 227-8975
Wood Dale, IL 60191                               FAX   (630) 227-9771
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".